---
'no':
  activerecord:
    errors:
      models:
        account:
          attributes:
            username:
              invalid: bare bokstaver, tall og understreker
        status:
          attributes:
            reblog:
              taken: av status eksisterer allerede
